フォローする

【お知らせ】ブロック機能の追加に関するお知らせ

5/29(月)のブロック機能の追加に伴い「iOS8」「Android4」未満のバージョンではアプリのご利用ができなくなります。 恐れ入りますが、ご理解ご協力の程よろしくお願い申し上げます。

※ご利用いだだくには、アップデートが必要です。一度お試しください。

この記事は役に立ちましたか?
0人中0人がこの記事が役に立ったと言っています

コメント

Powered by Zendesk